@charset "UTF-8";
	/*orderProductSummary*/
	
	#orderProductSummary{
		position:absolute;
		left:0;
		top:0;
		background:url(images/bg-popup.png);
		z-index:9999;
		}
	
	#orderProductSummary .popUpBox{
		background:#fff url(images/ok-sign.png) 92% 42% no-repeat;
		color: #484444;
		padding:15px 15px 15px;
		margin:auto;
		position:fixed;	
		width:800px;
		border-radius:5px;
		border:3px solid #333333; 
		box-shadow:0 0 10px rgba(0,0,0,.4);
	}
	#orderProductSummary .ItemTitle,
    #orderProductSummary .MainTitle {
        font-family: 'thisBold';
		color: #484444;
		display: block;
		font-size: 16px;
		line-height: 18px;
		margin-bottom: 15px;
	}
	#orderProductSummary .ImageContainer{ padding-right:50px; display:table-cell; float:left; }
	#orderProductSummary .ImageContainer img{ max-height:180px; }
	#orderProductSummary .ProdDetailsContainer { padding-top:10px;  display:table-cell; }
	
	#orderProductSummary .TextColumn {
		color: #898686;
		font-size: 14px;
		line-height: 18px;
		display:inline-block;
		min-width:75px;
	}
	#orderProductSummary .ValueColumn {
		color: #484444;
		font-size: 16px;
		line-height: 18px;
		display:inline-block;
	}
	
	#orderProductSummary .SButtons { margin-top:20px; padding-bottom:30px; }
	#orderProductSummary #siteCart_linkShowCart { position:relative; float:left; }
	#orderProductSummary .HandlekurvpopUpBox{ 
		float:left;
		margin:0;
	}
	#orderProductSummary #PopContinue{
		cursor:pointer;
		display:block;
		text-decoration:none;
		color:#484444;
		font-size:14px; 
		line-height:20px;
		font-weight:bold; 
		text-align:center;
		float:left;
		margin-left:20px;
		line-height:43px;
		height:43px;
        margin-top:8px;
	}
	#orderProductSummary #PopContinue:hover{
		color:#cc5b16;
	}
	#orderProductSummary #PopClose{ 
		cursor:pointer;
		width:34px; height:35px; position:absolute; right:-17px; top:-17px;
		background:url(images/popup-close-button.png);
	}
	/*#orderProductSummary*/
